.App {
  text-align: center;
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.Title {
  font-size: 2.2em;
  color: blueviolet;
}

a {
  color: lightcoral;
}

a:hover {
  color: aquamarine;
}